Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Mint 17.1 Cinnamon 64bit- problem z plymouth  (Przeczytany 611 razy)

Offline chines88

  • Newbie
  • *
  • Wiadomości: 6
Mint 17.1 Cinnamon 64bit- problem z plymouth
« dnia: Wrzesień 21, 2016, 07:05:19 am »
Witam,
Mam od jakiegoś czasu problem z:
1. plymouth-theme-ubuntu-text : podproces zinsalowany skrypt post-instasllation zwrócił kod błędu 2
2. mint-artwork-common : podproces zinsalowany skrypt post-instasllation zwrócił kod błędu 2


Niestety nie wiem co to jest ale jakiś czas temu coś pokombinowałem chyba z grub-em o ile dobrze pamiętam i od tamtego czasu coś się pokręciło, proszę o radę i pomoc.

Z góry dzięki,
Chines88.

Offline christo

  • Jr. Member
  • **
  • Wiadomości: 61
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #1 dnia: Wrzesień 21, 2016, 12:34:58 pm »
Cinnamon ( środowisko graficzne ) startuje Ci ?
Spróbuj zaktualizować 17.1 na 17.3.
Tutaj co prawda jest opis z 17.2 na 17.3 ale sprawdzałem z 17.1 tez idzie spoko.
https://mintguide.org/system/529-early-upgrade-linux-mint-from-17-2-to-17-3.html
« Ostatnia zmiana: Wrzesień 21, 2016, 12:37:41 pm wysłana przez christo »

Offline chines88

  • Newbie
  • *
  • Wiadomości: 6
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #2 dnia: Wrzesień 25, 2016, 08:49:00 am »
Niestety nic z tego nie poszło, nawet przez menadżera aktualizacji próbowałem ale wymaga instalacji mint-meta-cinnamon a jak chce to zrobić to nic się nie dzieje, masakra, chyba ściągnę najnowszą wersję i zrobię aktualizację z pena, bo już mnie zaczyna denerwować.

Terminal:
USER ~ $ apt update
[sudo] password for mwolan:
Ign.  http://archive.ubuntu.com trusty InRelease
Ign.  http://archive.canonical.com trusty InRelease                           
Stary http://ppa.launchpad.net trusty InRelease                               
Pobieranie:1 http://archive.ubuntu.com trusty-updates InRelease [65,9 kB]     
Stary http://archive.canonical.com trusty Release.gpg                         
Stary http://ppa.launchpad.net trusty/main Sources                             
Błąd  http://packages.linuxrosa.com rebecca InRelease                         
 
Stary http://archive.canonical.com trusty Release                             
Błąd  http://packages.linuxrosa.com rebecca Release.gpg                       
  Nie udało się przetłumaczyć nazwy "packages.linuxrosa.com"
Stary http://ppa.launchpad.net trusty/main amd64 Packages                     
Stary http://archive.canonical.com trusty/partner amd64 Packages               
Stary http://security.ubuntu.com trusty-security InRelease                     
Stary http://archive.ubuntu.com trusty Release.gpg                             
Stary http://ppa.launchpad.net trusty/main i386 Packages                       
Stary http://archive.canonical.com trusty/partner i386 Packages               
Pobieranie:2 http://archive.ubuntu.com trusty-updates/main amd64 Packages [897 kB]
Stary http://ppa.launchpad.net trusty/main Translation-en                     
Stary http://archive.canonical.com trusty/partner Translation-en               
Błąd  http://extra.linuxrosa.com rebecca InRelease                             
 
Błąd  http://extra.linuxrosa.com rebecca Release.gpg                           
  Nie udało się przetłumaczyć nazwy "extra.linuxrosa.com"
Stary http://security.ubuntu.com trusty-security/main amd64 Packages
Stary http://security.ubuntu.com trusty-security/restricted amd64 Packages     
Stary http://security.ubuntu.com trusty-security/universe amd64 Packages       
Stary http://security.ubuntu.com trusty-security/multiverse amd64 Packages     
Stary https://deb.opera.com stable InRelease                                   
Stary https://deb.opera.com stable/non-free amd64 Packages                     
Stary http://security.ubuntu.com trusty-security/main i386 Packages           
Stary https://deb.opera.com stable/non-free i386 Packages                     
Stary http://security.ubuntu.com trusty-security/restricted i386 Packages     
Stary http://security.ubuntu.com trusty-security/universe i386 Packages       
Stary http://security.ubuntu.com trusty-security/multiverse i386 Packages     
Stary http://security.ubuntu.com trusty-security/main Translation-en           
Pobieranie:3 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15,9 kB]
Stary http://security.ubuntu.com trusty-security/multiverse Translation-en     
Pobieranie:4 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [374 kB]
Stary http://security.ubuntu.com trusty-security/restricted Translation-en     
Ign.  https://deb.opera.com stable/non-free Translation-pl_PL                 
Stary http://security.ubuntu.com trusty-security/universe Translation-en       
Ign.  https://deb.opera.com stable/non-free Translation-pl                     
Ign.  https://deb.opera.com stable/non-free Translation-en
Pobieranie:5 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [14,8 kB]
Pobieranie:6 http://archive.ubuntu.com trusty-updates/main i386 Packages [858 kB]
Pobieranie:7 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15,6 kB]
Pobieranie:8 http://archive.ubuntu.com trusty-updates/universe i386 Packages [376 kB]
Pobieranie:9 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [15,2 kB]
Stary http://archive.ubuntu.com trusty-updates/main Translation-en
Stary http://archive.ubuntu.com trusty-updates/multiverse Translation-en       
Stary http://archive.ubuntu.com trusty-updates/restricted Translation-en       
Stary http://archive.ubuntu.com trusty-updates/universe Translation-en         
Stary http://archive.ubuntu.com trusty Release                                 
Stary http://archive.ubuntu.com trusty/main amd64 Packages
Stary http://archive.ubuntu.com trusty/restricted amd64 Packages
Stary http://archive.ubuntu.com trusty/universe amd64 Packages
Stary http://archive.ubuntu.com trusty/multiverse amd64 Packages
Stary http://archive.ubuntu.com trusty/main i386 Packages
Stary http://archive.ubuntu.com trusty/restricted i386 Packages
Stary http://archive.ubuntu.com trusty/universe i386 Packages
Stary http://archive.ubuntu.com trusty/multiverse i386 Packages
Stary http://archive.ubuntu.com trusty/main Translation-pl
Stary http://archive.ubuntu.com trusty/main Translation-en
Stary http://archive.ubuntu.com trusty/multiverse Translation-pl
Stary http://archive.ubuntu.com trusty/multiverse Translation-en
Stary http://archive.ubuntu.com trusty/restricted Translation-pl
Stary http://archive.ubuntu.com trusty/restricted Translation-en
Stary http://archive.ubuntu.com trusty/universe Translation-pl
Stary http://archive.ubuntu.com trusty/universe Translation-en
Ign.  http://archive.ubuntu.com trusty/main Translation-pl_PL                 
Ign.  http://archive.ubuntu.com trusty/multiverse Translation-pl_PL           
Ign.  http://archive.ubuntu.com trusty/restricted Translation-pl_PL           
Ign.  http://archive.ubuntu.com trusty/universe Translation-pl_PL             
Pobrano 2632 kB w 7s (351 kB/s)                                               
Czytanie list pakietów... Gotowe
W: Nie udało się pobrać http://packages.linuxrosa.com/dists/rebecca/InRelease 

W: Nie udało się pobrać http://extra.linuxrosa.com/dists/rebecca/InRelease 

W: Nie udało się pobrać http://packages.linuxrosa.com/dists/rebecca/Release.gpg  Nie udało się przetłumaczyć nazwy "packages.linuxrosa.com"

W: Nie udało się pobrać http://extra.linuxrosa.com/dists/rebecca/Release.gpg  Nie udało się przetłumaczyć nazwy "extra.linuxrosa.com"

W: Nie udało się pobrać niektórych plików indeksu, zostały one zignorowane lub użyto ich starszej wersji.
USER ~ $ apt upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji...Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
2 nie w pełni zainstalowanych lub usuniętych.
Po tej operacji zostanie dodatkowo użyte 0 B miejsca na dysku.
Kontynuować? [T/n] t
Konfigurowanie pakietu plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu plymouth-theme-ubuntu-text (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu mint-artwork-common (1.8.4.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
E: Sub-process /usr/bin/dpkg returned an error code (1)
USER ~ $ apt dist-upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji...Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
2 nie w pełni zainstalowanych lub usuniętych.
Po tej operacji zostanie dodatkowo użyte 0 B miejsca na dysku.
Kontynuować? [T/n] t
Konfigurowanie pakietu plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu plymouth-theme-ubuntu-text (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu mint-artwork-common (1.8.4.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Wystąpiły błędy podczas przetwarzania:
 plymouth-theme-ubuntu-text
 mint-artwork-common
E: Sub-process /usr/bin/dpkg returned an error code (1)
USER ~ $



Menadżer zatrzymuje się na tym oknie:


Może ktoś mi poradzi jak zainstalować tego mint-meta-cinnamon'a i wtedy ręcznie pójdzie w menadzerze, lub ktoś ma inny pomysł?
Jestem otwarty na propozycję.
« Ostatnia zmiana: Wrzesień 25, 2016, 12:02:35 pm wysłana przez chines88 »

Offline chines88

  • Newbie
  • *
  • Wiadomości: 6
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #3 dnia: Wrzesień 25, 2016, 01:56:45 pm »
Po wielu godzinach i kombinowania poszło, przez menadżera, ale zakończyło się błędami.

Skopiowałem kod od pierwszego błędu a nie cały:
Konfigurowanie pakietu plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu plymouth-theme-ubuntu-text (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu mint-translations (2015.11.28) ...
Konfigurowanie pakietu mint-common (1.2.0) ...
Konfigurowanie pakietu mint-info-cinnamon (2015.11.07) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/linuxmint/info ...
Konfigurowanie pakietu mintsystem (8.1.6+1) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/apt/preferences.d/official-extra-repositories.pref ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/init.d/mintsystem ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match mintsystem Default-Stop values (none)
 Adding system startup for /etc/init.d/mintsystem ...
   /etc/rc0.d/K20mintsystem -> ../init.d/mintsystem
   /etc/rc1.d/K20mintsystem -> ../init.d/mintsystem
   /etc/rc6.d/K20mintsystem -> ../init.d/mintsystem
   /etc/rc2.d/S20mintsystem -> ../init.d/mintsystem
   /etc/rc3.d/S20mintsystem -> ../init.d/mintsystem
   /etc/rc4.d/S20mintsystem -> ../init.d/mintsystem
   /etc/rc5.d/S20mintsystem -> ../init.d/mintsystem
Konfigurowanie pakietu inxi (2.2.28-1) ...
Konfigurowanie pakietu libreoffice-style-mint (5.0+2) ...
Konfigurowanie pakietu uno-libs3 (5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu ure (5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-common (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/libreoffice/psprint.conf ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/libreoffice/sofficerc ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/bash_completion.d/libreoffice.sh ...
Konfigurowanie pakietu libreoffice-l10n-pl (1:5.0.3~rc2-0ubuntu1~trusty1) ...
Konfigurowanie pakietu fonts-opensymbol (2:102.7+LibO5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu liblcms2-2:amd64 (2.6-3ubuntu1~trusty1) ...
Konfigurowanie pakietu liblcms2-2:i386 (2.6-3ubuntu1~trusty1) ...
Konfigurowanie pakietu libreoffice-core (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-base-core (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-calc (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-draw (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-impress (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-gtk (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-gnome (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-writer (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-ogltrans (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu python3-uno (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-math (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-pdfimport (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu mint-x-icons (1.3.2) ...
Konfigurowanie pakietu mint-themes-gtk3 (3.10+13) ...
Konfigurowanie pakietu mint-themes (1.4.6) ...
Konfigurowanie pakietu mintinstall (7.6.3) ...
Konfigurowanie pakietu mintnanny (1.4.8) ...
Konfigurowanie pakietu mintupdate (4.9.9.1) ...
Konfigurowanie pakietu mintupload (4.0.2) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/linuxmint/mintUpload.conf ...
Konfigurowanie pakietu mintwelcome (2.1.6) ...
Konfigurowanie pakietu mintdrivers (1.2.4) ...
Konfigurowanie pakietu mintstick (1.2.6) ...
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-core:
 mint-meta-core zależy od plymouth-theme-ubuntu-text; jednakże:
  Pakiet plymouth-theme-ubuntu-text nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-core (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Konfigurowanie pakietu mint-backgrounds-rosa (1.2) ...
Konfigurowanie pakietu cinnamon-translations (2.8.3+rosa) ...
Konfigurowanie pakietu cinnamon-common (2.8.8+rosa) ...
Konfigurowanie pakietu libcjs0e (2.8.0+rosa) ...
Konfigurowanie pakietu cjs (2.8.0+rosa) ...
Konfigurowanie pakietu cinnamon-desktop-data (2.8.1+rosa) ...
Konfigurowanie pakietu libcinnamon-desktop4:amd64 (2.8.1+rosa) ...
Konfigurowanie pakietu libcinnamon-menu-3-0 (2.8.0+rosa) ...
Konfigurowanie pakietu cinnamon-control-center-data (2.8.1+rosa) ...
Konfigurowanie pakietu libcinnamon-control-center1:amd64 (2.8.1+rosa) ...
Konfigurowanie pakietu cinnamon-settings-daemon (2.8.4+rosa) ...
Konfigurowanie pakietu cinnamon-control-center (2.8.1+rosa) ...
Konfigurowanie pakietu cinnamon-session-common (2.8.3+rosa) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/X11/Xsession.d/55cinnamon-session_gnomerc ...
Konfigurowanie pakietu cinnamon-session (2.8.3+rosa) ...
Konfigurowanie pakietu muffin-common (2.8.5+rosa) ...
Konfigurowanie pakietu libmuffin0 (2.8.5+rosa) ...
Konfigurowanie pakietu gir1.2-cinnamondesktop-3.0 (2.8.1+rosa) ...
Konfigurowanie pakietu gir1.2-muffin-3.0 (2.8.5+rosa) ...
Konfigurowanie pakietu libnemo-extension1 (2.8.7+rosa) ...
Konfigurowanie pakietu nemo-data (2.8.7+rosa) ...
Konfigurowanie pakietu nemo (2.8.7+rosa) ...
Konfigurowanie pakietu gir1.2-webkit2-3.0 (2.4.10-0ubuntu0.14.04.1) ...
Konfigurowanie pakietu cinnamon-screensaver (2.8.0+rosa) ...
Linking /usr/bin/gnome-screensaver to /usr/bin/cinnamon-screensaver
Linking /usr/bin/gnome-screensaver-command to /usr/bin/cinnamon-screensaver-command
Konfigurowanie pakietu libkeybinder-3.0-0:amd64 (0.3.0-0ubuntu1) ...
Konfigurowanie pakietu gir1.2-keybinder-3.0 (0.3.0-0ubuntu1) ...
Konfigurowanie pakietu gir1.2-cmenu-3.0 (2.8.0+rosa) ...
Konfigurowanie pakietu cinnamon (2.8.8+rosa) ...
Konfigurowanie pakietu mint-artwork-cinnamon (5.0) ...
Konfigurowanie pakietu nemo-fileroller (2.8.0+rosa) ...
Konfigurowanie pakietu nemo-share (2.8.1+rosa) ...
Konfigurowanie pakietu gir1.2-nemo-3.0 (2.8.7+rosa) ...
Konfigurowanie pakietu python-nemo (2.8.0+rosa) ...
Konfigurowanie pakietu nemo-emblems (2.8.1+rosa) ...
Konfigurowanie pakietu folder-color-switcher (1.0.5) ...
Konfigurowanie pakietu nemo-folder-color-switcher (1.0.5) ...
Konfigurowanie pakietu cinnamon-themes (2015.11.06) ...
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-cinnamon:
 mint-meta-cinnamon zależy od mint-meta-core; jednakże:
  Pakiet mint-meta-core nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-cinnamon (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Konfigurowanie pakietu cinnamon-bluetooth (3.8.11+rosa) ...
Konfigurowanie pakietu gnome-terminal-data (3.6.2.3+rosa) ...
Konfigurowanie pakietu gnome-terminal (3.6.2.3+rosa) ...
Konfigurowanie pakietu libhpmud0 (3.15.2-0trusty4.1) ...
Konfigurowanie pakietu libsane-hpaio (3.15.2-0trusty4.1) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/hp/hplip.conf ...
Konfigurowanie pakietu hplip-data (3.15.2-0trusty4.1) ...
Konfigurowanie pakietu printer-driver-hpcups (3.15.2-0trusty4.1) ...
Konfigurowanie pakietu python3-pil (2.3.0-1ubuntu3) ...
Konfigurowanie pakietu python3-pexpect (3.1-1ubuntu0.1) ...
Konfigurowanie pakietu python3-reportlab (3.0-1build1) ...
Konfigurowanie pakietu hplip (3.15.2-0trusty4.1) ...
Creating/updating hplip user account...
Konfigurowanie pakietu printer-driver-postscript-hp (3.15.2-0trusty4.1) ...
Konfigurowanie pakietu ia32-libs (2015.06.19) ...
Konfigurowanie pakietu libgksu2-0 (2.0.13~pre1-7linuxmint3) ...
Konfigurowanie pakietu libreoffice-base-drivers (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-help-en-us (1:5.0.3~rc2-0ubuntu1~trusty1) ...
Konfigurowanie pakietu libreoffice-help-pl (1:5.0.3~rc2-0ubuntu1~trusty1) ...
Konfigurowanie pakietu libreoffice-java-common (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-sdbc-hsqldb (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu mdm (2.0.7+rosa) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/mdm/SuperInit/Default ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/init/mdm.conf ...
Upstart detected. Removing rc.d links.
 Removing any system startup links for /etc/init.d/mdm ...
Linking /usr/bin/gdmflexiserver to /usr/bin/mdmflexiserver
Konfigurowanie pakietu mint-mdm-themes-html (2.0.6) ...
Konfigurowanie pakietu libhal1-flash (0.3.1) ...
Konfigurowanie pakietu mint-meta-codecs (2015.06.11) ...
Konfigurowanie pakietu mintlocale (1.3.1) ...
Konfigurowanie pakietu software-properties-gtk (1.5.2) ...
Konfigurowanie pakietu software-properties-common (1.5.2) ...
Konfigurowanie pakietu python3-software-properties (1.5.2) ...
Konfigurowanie pakietu libreoffice-emailmerge (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Konfigurowanie pakietu libreoffice-presentation-minimizer (1:5.0.3~rc2-0ubuntu1~trusty2) ...
Przetwarzanie wyzwalaczy pakietu ureadahead (0.100.0-16)...
Konfigurowanie pakietu mint-artwork-common (1.8.9.1) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/linuxmint/adjustments/15-mint-artwork-gnome-firefox.execute ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/skel/.config/hexchat/servlist.conf ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/skel/.mozilla/firefox/mwad0hks.default/prefs.js ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu ubuntu-system-adjustments (2015.11.26) ...
Instalowanie nowej wersji pliku konfiguracyjnego /etc/linuxmint/adjustments/15-ubuntu-system-adjustments.overwrite ...
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-artwork-gnome:
 mint-artwork-gnome zależy od mint-artwork-common; jednakże:
  Pakiet mint-artwork-common nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-artwork-gnome (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Przetwarzanie wyzwalaczy pakietu libc-bin (2.19-0ubuntu6.9)...
Przetwarzanie wyzwalaczy pakietu gconf2 (3.2.6-0ubuntu2)...
Przetwarzanie wyzwalaczy pakietu mintsystem (8.1.6+1)...
Wystąpiły błędy podczas przetwarzania:
 plymouth-theme-ubuntu-text
 mint-meta-core
 mint-meta-cinnamon
 mint-artwork-common
 mint-artwork-gnome
E: Sub-process /usr/bin/dpkg returned an error code (1)
Nie udało się zainstalować pakietu. Próba powrócenia do poprzedniego stanu:
Konfigurowanie pakietu mint-artwork-common (1.8.9.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-core:
 mint-meta-core zależy od plymouth-theme-ubuntu-text; jednakże:
  Pakiet plymouth-theme-ubuntu-text nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-core (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-artwork-gnome:
 mint-artwork-gnome zależy od mint-artwork-common; jednakże:
  Pakiet mint-artwork-common nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-artwork-gnome (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-cinnamon:
 mint-meta-cinnamon zależy od mint-meta-core; jednakże:
  Pakiet mint-meta-core nie jest jeszcze skonfigurowany.
 mint-meta-cinnamon zależy od mint-artwork-gnome; jednakże:
  Pakiet mint-artwork-gnome nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-cinnamon (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Wystąpiły błędy podczas przetwarzania:
 mint-artwork-common
 mint-meta-core
 mint-artwork-gnome
 mint-meta-cinnamon

Co teraz z nimi zrobić, poradzi ktoś?

Wystąpiły błędy podczas przetwarzania:
 mint-artwork-common
 mint-meta-core
 mint-artwork-gnome
 mint-meta-cinnamon

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1272
    • SparkyLinux
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #4 dnia: Wrzesień 25, 2016, 03:09:50 pm »
Spróbuj:
sudo apt-get update
sudo apt-get install -f
sudo apt-get dist-upgrade
Pomagam zdalnie - zapytaj mnie przez pw.

Offline chines88

  • Newbie
  • *
  • Wiadomości: 6
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #5 dnia: Wrzesień 26, 2016, 07:27:52 am »
Dziękuję pavroo, przy poleceniu "install -f" znowu błędy, potem problemy z całą gamą, zobaczcie.
Na szczęście wszystko chodzi a błedy daja o sobie znać tylko przy robieniu up'ów.

USER ~ $ sudo apt-get install -f
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 4 nieaktualizowanych.
5 nie w pełni zainstalowanych lub usuniętych.
Po tej operacji zostanie dodatkowo użyte 0 B miejsca na dysku.
Konfigurowanie pakietu plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu plymouth-theme-ubuntu-text (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu mint-artwork-common (1.8.9.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-artwork-gnome:
 mint-artwork-gnome zależy od mint-artwork-common; jednakże:
  Pakiet mint-artwork-common nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-artwork-gnome (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-core:
 mint-meta-core zależy od plymouth-theme-ubuntu-text; jednakże:
  Pakiet plymouth-theme-ubuntu-text nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-core (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-cinnamon:
 mint-meta-cinnamon zależy od mint-meta-core; jednakże:
  Pakiet mint-meta-core nie jest jeszcze skonfigurowany.
 mint-meta-cinnamon zależy od mint-artwork-gnome; jednakże:
  Pakiet mint-artwork-gnome nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-cinnamon (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Wystąpiły błędy podczas przetwarzania:
 plymouth-theme-ubuntu-text
 mint-artwork-common
 mint-artwork-gnome
 mint-meta-core
 mint-meta-cinnamon
E: Sub-process /usr/bin/dpkg returned an error code (1)
USER ~ $ sudo apt-get dist-upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji...Gotowe
Następujące pakiety zostaną USUNIĘTE:
  virtualbox-guest-x11
Zostaną zainstalowane następujące NOWE pakiety:
  linux-headers-3.19.0-32 linux-headers-3.19.0-32-generic
  linux-image-3.19.0-32-generic linux-image-extra-3.19.0-32-generic
Następujące pakiety zostaną zaktualizowane:
  linux-kernel-generic virtualbox-guest-dkms virtualbox-guest-utils
3 aktualizowanych, 4 nowo instalowanych, 1 usuwanych i 0 nieaktualizowanych.
5 nie w pełni zainstalowanych lub usuniętych.
Konieczne pobranie 66,0 MB archiwów.
Po tej operacji zostanie dodatkowo użyte 282 MB miejsca na dysku.
Kontynuować? [T/n] t
Pobieranie:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main linux-image-3.19.0-32-generic amd64 3.19.0-32.37~14.04.1 [16,7 MB]
Pobieranie:2 http://packages.linuxmint.com/ rosa/upstream virtualbox-guest-utils amd64 5.0.4-dfsg-2 [394 kB]
Pobieranie:3 http://packages.linuxmint.com/ rosa/upstream virtualbox-guest-dkms all 5.0.4-dfsg-2 [520 kB]
Pobieranie:4 http://packages.linuxmint.com/ rosa/main linux-kernel-generic all 3.19.0-32 [1576 B]
Pobieranie:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main linux-headers-3.19.0-32 all 3.19.0-32.37~14.04.1 [9296 kB]
Pobieranie:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main linux-headers-3.19.0-32-generic amd64 3.19.0-32.37~14.04.1 [746 kB]
Pobieranie:7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main linux-image-extra-3.19.0-32-generic amd64 3.19.0-32.37~14.04.1 [38,3 MB]
Pobrano 66,0 MB w 44s (1487 kB/s)                                             
(Odczytywanie bazy danych ... 182913 plików i katalogów obecnie zainstalowanych.)
Usuwanie pakietu virtualbox-guest-x11 (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) ...
Przetwarzanie wyzwalaczy pakietu man-db (2.6.7.1-1ubuntu1)...
Przetwarzanie wyzwalaczy pakietu libc-bin (2.19-0ubuntu6.9)...
Wybieranie wcześniej niewybranego pakietu linux-image-3.19.0-32-generic.
(Odczytywanie bazy danych ... 182896 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../linux-image-3.19.0-32-generic_3.19.0-32.37~14.04.1_amd64.deb ...
Done.
Rozpakowywanie pakietu linux-image-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
Przygotowywanie do rozpakowania pakietu .../virtualbox-guest-utils_5.0.4-dfsg-2_amd64.deb ...
Rozpakowywanie pakietu virtualbox-guest-utils (5.0.4-dfsg-2) nad (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) ...
Przygotowywanie do rozpakowania pakietu .../virtualbox-guest-dkms_5.0.4-dfsg-2_all.deb ...

-------- Uninstall Beginning --------
Module:  virtualbox-guest
Version: 4.3.36
Kernel:  3.13.0-37-generic (x86_64)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.

vboxguest.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.13.0-37-generic/updates/
 - Original module
   - Archived original module found in the DKMS tree
   - Moving it to: /lib/modules/3.13.0-37-generic/updates/

vboxsf.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.13.0-37-generic/updates/
 - Original module
   - Archived original module found in the DKMS tree
   - Moving it to: /lib/modules/3.13.0-37-generic/updates/

vboxvideo.ko:
 - Uninstallation
   - Deleting from: /lib/modules/3.13.0-37-generic/updates/
 - Original module
   - Archived original module found in the DKMS tree
   - Moving it to: /lib/modules/3.13.0-37-generic/updates/
depmod........

Removing original_module from DKMS tree for kernel 3.13.0-37-generic (x86_64)

DKMS: uninstall completed.

------------------------------
Deleting module version: 4.3.36
completely from the DKMS tree.
------------------------------
Done.
Rozpakowywanie pakietu virtualbox-guest-dkms (5.0.4-dfsg-2) nad (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) ...
Wybieranie wcześniej niewybranego pakietu linux-headers-3.19.0-32.
Przygotowywanie do rozpakowania pakietu .../linux-headers-3.19.0-32_3.19.0-32.37~14.04.1_all.deb ...
Rozpakowywanie pakietu linux-headers-3.19.0-32 (3.19.0-32.37~14.04.1) ...
Wybieranie wcześniej niewybranego pakietu linux-headers-3.19.0-32-generic.
Przygotowywanie do rozpakowania pakietu .../linux-headers-3.19.0-32-generic_3.19.0-32.37~14.04.1_amd64.deb ...
Rozpakowywanie pakietu linux-headers-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
Wybieranie wcześniej niewybranego pakietu linux-image-extra-3.19.0-32-generic.
Przygotowywanie do rozpakowania pakietu .../linux-image-extra-3.19.0-32-generic_3.19.0-32.37~14.04.1_amd64.deb ...
Rozpakowywanie pakietu linux-image-extra-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
Przygotowywanie do rozpakowania pakietu .../linux-kernel-generic_3.19.0-32_all.deb ...
Rozpakowywanie pakietu linux-kernel-generic (3.19.0-32) nad (3.13.0-37) ...
Przetwarzanie wyzwalaczy pakietu ureadahead (0.100.0-16)...
Przetwarzanie wyzwalaczy pakietu man-db (2.6.7.1-1ubuntu1)...
Konfigurowanie pakietu plymouth-theme-ubuntu-text (0.8.8-0ubuntu17.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu plymouth-theme-ubuntu-text (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
Konfigurowanie pakietu mint-artwork-common (1.8.9.1) ...
update-alternatives: błąd: /var/lib/dpkg/alternatives/text.plymouth uszkodzone: wiersz niezakończony, podczas próby odczytu status
dpkg: błąd przetwarzania pakietu mint-artwork-common (--configure):
 podproces zainstalowany skrypt post-installation zwrócił kod błędu 2
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-artwork-gnome:
 mint-artwork-gnome zależy od mint-artwork-common; jednakże:
  Pakiet mint-artwork-common nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-artwork-gnome (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-core:
 mint-meta-core zależy od plymouth-theme-ubuntu-text; jednakże:
  Pakiet plymouth-theme-ubuntu-text nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-core (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu mint-meta-cinnamon:
 mint-meta-cinnamon zależy od mint-meta-core; jednakże:
  Pakiet mint-meta-core nie jest jeszcze skonfigurowany.
 mint-meta-cinnamon zależy od mint-artwork-gnome; jednakże:
  Pakiet mint-artwork-gnome nie jest jeszcze skonfigurowany.

dpkg: błąd przetwarzania pakietu mint-meta-cinnamon (--configure):
 problemy z zależnościami - pozostawianie nieskonfigurowanego
Konfigurowanie pakietu linux-image-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-32-generic
Warning: No support for locale: pl_PL.utf8
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.19.0-32-generic
Found kernel: /boot/vmlinuz-3.13.0-37-generic
Found kernel: /boot/memtest86+.bin
Replacing config file /run/grub/menu.lst with new version
Updating /boot/grub/menu.lst ... done

Konfigurowanie pakietu virtualbox-guest-utils (5.0.4-dfsg-2) ...
Konfigurowanie pakietu virtualbox-guest-dkms (5.0.4-dfsg-2) ...
Loading new virtualbox-guest-5.0.4 DKMS files...
Building for 3.13.0-37-generic and 3.19.0-32-generic
Building initial module for 3.13.0-37-generic
Done.

vboxguest:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.13.0-37-generic/updates/vboxguest.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.13.0-37-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.13.0-37-generic/updates/

vboxsf.ko:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.13.0-37-generic/updates/vboxsf.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.13.0-37-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.13.0-37-generic/updates/

vboxvideo.ko:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.13.0-37-generic/updates/vboxvideo.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.13.0-37-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.13.0-37-generic/updates/

depmod....

DKMS: install completed.
Building initial module for 3.19.0-32-generic
Done.

vboxguest:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.19.0-32-generic/kernel/ubuntu/vbox/vboxguest/vboxguest.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.19.0-32-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.19.0-32-generic/updates/

vboxsf.ko:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.19.0-32-generic/kernel/ubuntu/vbox/vboxsf/vboxsf.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.19.0-32-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.19.0-32-generic/updates/

vboxvideo.ko:
Running module version sanity check.
 - Original module
   - Found /lib/modules/3.19.0-32-generic/kernel/ubuntu/vbox/vboxvideo/vboxvideo.ko
   - Storing in /var/lib/dkms/virtualbox-guest/original_module/3.19.0-32-generic/x86_64/
   - Archiving for uninstallation purposes
 - Installation
   - Installing to /lib/modules/3.19.0-32-generic/updates/

depmod....

DKMS: install completed.
Konfigurowanie pakietu linux-headers-3.19.0-32 (3.19.0-32.37~14.04.1) ...
Konfigurowanie pakietu linux-headers-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
Konfigurowanie pakietu linux-image-extra-3.19.0-32-generic (3.19.0-32.37~14.04.1) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-32-generic
Warning: No support for locale: pl_PL.utf8
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.19.0-32-generic /boot/vmlinuz-3.19.0-32-generic
Searching for GRUB installation directory ... found: /boot/grub
Searching for default file ... found: /boot/grub/default
Testing for an existing GRUB menu.lst file ... found: /boot/grub/menu.lst
Searching for splash image ... none found, skipping ...
Found kernel: /boot/vmlinuz-3.19.0-32-generic
Found kernel: /boot/vmlinuz-3.13.0-37-generic
Found kernel: /boot/memtest86+.bin
Updating /boot/grub/menu.lst ... done

Konfigurowanie pakietu linux-kernel-generic (3.19.0-32) ...
Wystąpiły błędy podczas przetwarzania:
 plymouth-theme-ubuntu-text
 mint-artwork-common
 mint-artwork-gnome
 mint-meta-core
 mint-meta-cinnamon
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 1272
    • SparkyLinux
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #6 dnia: Wrzesień 26, 2016, 08:53:14 pm »
Cały czas problem z pakietami:
 plymouth-theme-ubuntu-text
 mint-artwork-common
 mint-artwork-gnome
 mint-meta-core
 mint-meta-cinnamon

Nie wiem co tam jest schrzanione, że te pakiety nie chcą się zaktualizować, powinieneś zgłosić to na forum minta.
Pomagam zdalnie - zapytaj mnie przez pw.

Offline chines88

  • Newbie
  • *
  • Wiadomości: 6
Odp: Mint 17.1 Cinnamon 64bit- problem z plymouth
« Odpowiedź #7 dnia: Wrzesień 27, 2016, 10:45:43 pm »
Po hańbiącej próbie poprawy błędów mint wchodził tylko w skrypt, nie ruszała grafika, byłem zmuszony na odpalenie pena z Rosą i zrobienie na nowo, dobrze że wszystko miałem na drugim dysku.
Błędy nie do naprawienia, teraz to już po ptakach, teraz nie ma błędów i wszystko idzie gładko.:D
Wniosek przychodzi mi tylko jeden, jeszcze u mnie  za mała znajomość linuxa by bawić się w poważniejsze rzeczy.
Dziękuję za próby pomocy, Dziękuję.

Wątek do zamknięcia.